DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# ImageSetType

Set the image type field

## SYNOPSIS

dip_Error dip_ImageSetType( image, type )

## FUNCTION

Set the `dip_Image` type field. The image must be "raw".

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `image` | An image
`dip_ImageType` | `type` | The image type

## SEE ALSO

The image structure `ImageGetType`

DIPlib on-line documentation | Function reference | Global function index